AnsweredAssumed Answered

WQS unable to connect to repository: Unauthorized

Question asked by dhernandez on Dec 8, 2015
Latest reply on Mar 14, 2016 by mkpelletier
Hi, can someone tell me which files need to be updated on 5.0.d to correct the WCM authentication error below? The files referenced in other forums for 3.x and 4.x do not exist on 5d i.e. wqsapi-custom.properties.

WCMQS was installed manually sometime after the initial installation.

Error:
WARN  [org.alfresco.wcm.client.util.impl.GuestSessionFactoryImpl] WQS unable to connect to repository: Unauthorized

Outcomes